RubyGems Navigation menu

yamload 0.9.0

YAML files loader with validation

Versions:

  1. 0.9.0 - January 17, 2023 (12.5 KB)
  2. 0.8.0 - July 02, 2022 (12.5 KB)
  3. 0.7.0 - January 25, 2022 (12.5 KB)
  4. 0.6.0 - January 06, 2021 (12 KB)
  5. 0.5.0 - August 02, 2020 (11.5 KB)
Show all versions (16 total)

Runtime Dependencies (4):

Development Dependencies (7):

bundler >= 1.7
pry-byebug >= 0
rake >= 10.0
rspec >= 3.2
rubocop >= 0
standard >= 0

Owners:

Pushed by:

Authors:

  • Alessandro Berardi, Adam Davies

SHA 256 checksum:

a31cb728986b6cfb6d02769558ab7adca648eb4a6426b376af9944bb529331a3

Total downloads 42,169

For this version 337

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 3.0

Links: